@charset "utf-8";
/* CSS Document */

body { margin:0px; background-color:#a1b7c2; background-color:#000000;   }
a:link { color: #FFF; text-decoration: none; }
a:visited { color: #FFF; text-decoration: none;}
a:hover { color: #FFF; text-decoration: none;}
a:active { color: #FFF; text-decoration: none;}

.clear { clear:both; }

/* INDEX SECTION------------------------------------------------- */
#wrapper { width:980px; height:auto; margin-left:auto; margin-right:auto;  }
#wrapperSomos { width:980px; height:auto; margin-left:auto; margin-right:auto;  }

#header { width:980px; height:142px; margin-left:auto; margin-right:auto; }




#registroLeft { width:340px; height:142px;   margin-left:auto;  margin-right:auto; }


#body { width:980px; height:380px; margin-left:auto; margin-right:auto; margin-top:40px; }
#separator { width:980px; height:32px;  }
#contentBodyIndex { width:980px; height:580px; margin-left:auto; margin-right:auto; background-image:url(../images/index/img-contentBodyIndex.png); background-repeat:no-repeat; }
#fadeshow1{width:980px; height:300px;  margin-left:auto; margin-right:auto;}
#BodyContentPageIndex { width:980px; height:490px;  }

#btnFooter { width:980px; height:auto; margin-left:auto; margin-right:auto; font-family:Arial, Helvetica, sans-serif; color:#CCCCCC; }
#btnFooterPages { width:980px; height:70px; margin-left:auto; margin-right:auto; background-image:url(../images/template/bg-btnfooter-pages.png); margin-top:5px;  }
#btnFooterLeft { width:490px; height:auto;  float:left; padding-top:20px; padding-bottom:20px; }
#btnFooterRight { width:490px; height:auto;  float:left; z-index:9000; padding-top:20px; padding-bottom:20px;}

#Footer { width:100%; height:60px; margin-left:auto; margin-right:auto; background-color:#000000; text-align:center; border-top: #00519a 4px solid; padding-top:5px;}

/* QUIENES SOMOS SECTION------------------------------------------------- */
#BodyContentPageSomos { width:980px; height:490px;  }
#contentBodySomos { width:980px; height:490px; margin-left:auto; margin-right:auto; background-image:url(../images/quienes-somos/bg-content-somos.jpg); background-repeat:no-repeat; }
#contentBodySomosLeft { width:490px; height:490px; float:left; }
#contentBodySomosRight { width:490px; height:490px; float:left; }
#contentBodySomosRight li { list-style:none; line-height:20px;}

/* HISTORIA SECTION------------------------------------------------- */
#contentBodyHistoria { width:980px; height:490px; margin-left:auto; margin-right:auto; background-image:url(../images/historia/bg-content-historia.jpg); background-repeat:no-repeat; }

/* NOTIPOLLO SECTION------------------------------------------------- */
#contentBodyNotipollo { width:980px; height:490px; margin-left:auto; margin-right:auto; }

/* PROMOCIONES SECTION------------------------------------------------- */
#contentBodyPromociones { width:980px; height:490px; margin-left:auto; margin-right:auto; background-image:url(../images/promociones/bg-content-promociones.png); background-repeat:no-repeat; }
#contentPromociones { width:960px; height:460px; margin:auto; padding-top:10px; overflow:scroll; overflow-x: hidden;}
#modulPromociones { width:920px; height:202px; margin-top:10px;  margin-left:auto; margin-right:auto; }

/* PRODUCTOS SECTION------------------------------------------------- */
#contentBodyProductos { width:980px; height:490px; margin-left:auto; margin-right:auto; background-image:url(../images/productos/bg-content-productos.jpg); background-repeat:no-repeat; }
#contentProductos { width:790px; height:360px; margin:auto; padding-top:10px;  padding-top:105px;}
#modulProductos { width:150px; height:111px; margin-top:10px;  margin-left:10px;; margin-right:10px; float:left; }

/* CONTACTO SECTION------------------------------------------------- */
#BodyContentPageSomos { width:980px; height:490px;  }
#contentBodyContacto { width:980px; height:490px; margin-left:auto; margin-right:auto; background-image:url(../images/contacto/bg-content-contacto.png); background-repeat:no-repeat; }
#contentBodyContactoLeft { width:490px; height:490px; float:left; }
#contentBodyContactoRight { width:490px; height:490px; float:left; }
#contactForm { padding-left:44px;  padding-top:40px;  width:440px; height:300px; float:left; margin-left:auto; margin-right:auto; margin-top:20px; background-image:url(../images/contacto/bg-form-contacto.png); background-repeat:no-repeat; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;   }


/* RECETARIO SECTION------------------------------------------------- */
#contentBodyRecetario{ width:980px; height:580px; margin-left:auto; margin-right:auto; background-image:url(../images/recetario/bg-content-recetario.jpg); background-repeat:no-repeat; }
#BodyContentPageRecetario { width:980px; height:490px;  }
#contentRcetario { width:380px; height:450px; margin:auto; padding-top:40px;  padding-top:80px; }
#modulRecetario { width:380px; height:85px; margin-top:2px;  }
#modulRecetarioBtn { width:380px; height:34px; margin-top:2px; }
#separatorRecetario { width:300px; height:1px; background-color:#7f481e; margin-left:auto; margin-right:auto;}

/* DESGLOCE RECETA SECTION------------------------------------------------- */
#contentBodyReceta { width:980px; height:490px; margin-left:auto; margin-right:auto; background-image:url(../images/recetario/bg-content-receta.jpg); background-repeat:no-repeat; }
#navRecetario { position:absolute; margin-left:710px; margin-top:450px; width:240px; height:30px;}

#ingredientesReceta { position:absolute; margin-left:30px; margin-top:201px; width:165px; height:289px;}


#preparacionReceta { position:absolute; margin-left:215px; margin-top:201px; width:735px; height:260px;}


/*Cabeceras*/

#fotocabecera{
	
	margin:0 auto 0 auto; 
	width:981px;
	height:160px;
	
}

#contenidofotos {

width:460px;
height: auto;
margin-left:0px ;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#999999;
}

#gallery {
	
	
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #CCCCCC;
		border-width: 10px 10px 10px;
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 10px 10px 10px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	
	#gallery {	
	padding: 100px;
	
}

#galerias { width:900px; height:auto;  float:left; padding-top:20px; padding-bottom:20px; }


#listavalores {list-style:none; width:125px; height:80px; float:left; }
#listavaloresright {list-style:none; width:125px; height:80px; float:right; padding-right:80px; padding-top:20px; }